. users if you still haven't, update your instance to the latest version v1.0.2.103. This version upgrades Bitcoin Core to 0.16.3 which fixes a vulnerability. Server Settings > Maintainance > Update. You can see your version in the footer.
PSA: New info escalates importance: upgrading to 0.16.3 is REQUIRED #Bitcoin $BTC #RT
BTC in "forced-upgrade" mode due to Core-dev bug that could lead to unbound inflation. One of Core's reasons not to increase the block size limit (and spare us from $50 fees) was b/c they didn't want node operators to be forced to upgrade. #fail
Additionally: * the fix is a softfork * the exploited blocks would be a hardfork (or in 's terms, an altcoin) * even if the exploit occurred there's no "rollback", just a reorg to the longest valid chain IMO: no hardfork More detailed take
"For the next ~week, consider transactions with fewer than 200 confirmations to have a low probability of being reversed (whereas usually there would be essentially zero probability of eg. 6-conf transactions being reversed)." Upgrade your nodes, pls